<?php
/*
 * the loop for full articles!
 * 
*/
           if (have_posts()) : while (have_posts()) : the_post(); ?>
                <section class="content-area">
                    <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                        <header class="entry-header">
                        <hgroup>
                        <div class="entry-date"><?php the_date('','<h4>','</h4>'); ?></div>
                        <h1 class="entry-title" id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark">
                        <?php the_title(); ?></a></h1>
                        </hgroup>
                        <div class="metadata">
                        <?php _e( 'Filed under: ', 'tswframer' ); ?><span class="linkcat"> <?php the_category(',') ?> </span> - <?php the_author() ?> @ <?php the_time() ?> 
                        <?php edit_post_link(__( 'Edit This', 'edublue' )); ?>
                        </header>
                            <article class="entry">
                            <?php if ( has_post_thumbnail() ) { 
                            the_post_thumbnail(); 
                            } ?>
                                <?php the_content(__( '(more...)', 'edublue' )); ?>
                                    <div class="pagination"><?php wp_link_pages(); ?></div>
                                    <p><?php the_tags(); ?></p>
                            </article>
                </section> 
            <?php endwhile; else: ?>
            <section class="content-area">
            <p><?php _e( 'No posts matched your criteria.', 'edublue' ); ?></p>
            </section>            
            <?php endif; ?>
