<?php
/* 
 * page.php
 * The page template. Used when an individual Page is queried.
 * In some cases a home page if static 
 */
get_header(); ?>
            <div id="edutwo-slider"><?php get_template_part( 'slider' ); ?></div>
            <div id="content" role="main">
                <?php get_template_part( 'content' ); ?>
                    <?php get_template_part( 'nav', 'pages' ); ?> 
                        <?php if ( is_front_page() && is_home() ) { comments_template(); } ?>
            </div><!-- ends content#(left) -->
                            <div role="complementary">
                                <?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
                                <section id="right-sidebar">
                                    <?php dynamic_sidebar( 'sidebar-1' ); ?>
                                </section>
                                <?php endif; ?>
                            </div>
<?php get_footer(); ?>
